@charset "utf-8";

* {
	margin:0;
	padding:0;
	border:0;
}

@font-face {
    font-family: 'Segoe';
	src: url('fonts/segoeui.eot');
    src: url('fonts/segoeui.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoeui.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Segoe', Arial, sans-serif;
}
a {
	text-decoration:none;
	color: #333333;
}

#container {
	width: 100%;
	background: url(../images/background.gif) repeat-x;
	margin:0 auto;
}

	#header {
		width: 1000px;
		height: 166px;
		margin:0 auto;
		background: #a78b6b;
		overflow:visible;
	}
	
		#logo {
			margin-left: -155px;
			float: left;
		}
		
		#topmenu {
			font-family: 'Segoe', Arial, sans-serif;
			font-size:14px;
			float: right;
			letter-spacing:1px;
			color: #FFFFFF;
			font-weight:bolder;
			line-height:18px;
			height:18px;
			margin-top: 35px;
		}
			#topmenu a{
				line-height:18px;
				text-decoration:none;
				color: #FFFFFF;
				margin-right:20px;
			}
			#topmenu a:hover {
				border-bottom:1px solid #FFFFFF;
			}
		
		#mainmenu {
			font-family: 'Segoe', Arial, sans-serif;
			font-size:17px;
			float: right;
			margin-top:57px;
		}
			#mainmenu ul {
				list-style:none;
			}
				#mainmenu ul li {
					float: left;
					margin-left: 25px;
				}
					#mainmenu ul li a {
						display:block;
						padding:0 1px;
						height:50px;
						color:#FFFFFF;
						text-decoration:none;
					}
					#mainmenu ul li a:hover {
						border-bottom: 7px solid #e1d7cb;
					}
					#mainmenu ul li a.selected {
						color:#e1d7cb;
						border-bottom: 7px solid #DCA;
					}
	
	#imagem {
		width:1000px;
		height:620px;
		margin: 25px auto 40px auto;
	}
	
	#main {
		width:1000px;
		margin:0 auto;
	}
		#left_text {
			width:630px;
			float:left;
		}
		#right_image {
			width:326px;
			float:right;
			margin-top:12px;
		}
		
		#main h1 {
			color:#907656;
			text-align:center;
			line-height:36px;
			font-size:20px;
			font-weight:100;
			margin-bottom: 20px;
		}
		#main p {
			font-size:16px;
			color:#5b5957;
			line-height:30px;
			margin-bottom: 20px;
		}
		
		.port {
			width:500px;
			height:310px;
			float:left;
		}
		.living {
			background: url(../images/living.jpg) no-repeat;
		}
		.dining {
			background:url(../images/dining.jpg) no-repeat;
		}
		.sleeping {
			background:url(../images/sleeping.jpg) no-repeat;
		}
		.details {
			background:url(../images/details.jpg) no-repeat;
		}
		.port a {
			display:block;
			width:500px;
			height:310px;
			
		}
		.port a p {
			color: #907656 !important;
			background-color:rgba(255,255,255,0.6);
			-webkit-transition: background 0.4s ease;
			transition: background 0.3s ease;
			font-family: 'Segoe', Arial, Helvetica, sans-serif;
			font-size:60px !important;
			text-align:center;
			line-height: 310px !important;
		}
		.port a:hover p {
			background-color:rgba(255,255,255,0.0);
			-webkit-transition: background 0.4s ease;
			transition: background 0.3s ease;
			color:rgba(255,255,255,0.0) !important;
		}
		
		.press {
			display: block;
			height:70px;
			border-bottom: 1px solid #b19d86;
			-webkit-transition: background-color 0.4s ease;
			transition: background-color 0.4s ease;
		}
		.press a p {
			font-family: 'Segoe', Arial, Helvetica, sans-serif;
			font-size:20px !important;
			line-height:70px !important;
			color: #000 !important;
			padding-left: 120px;
		}
		.press:hover {
			background-color:#efe6dc !important;
			-webkit-transition: background-color 0.4s ease;
			transition: background-color 0.4s ease;
		}
	
	#links-bar {
		background:#efe6dc;
		padding:40px;
		margin: 40px 0 40px 0;
	}
		#links-bar p {
			display:block;
			float:left;
			width:305px;
			height:104px;
			font-size: 20px;
			color: #989898;
			line-height:35px;
		}
		#links-bar img {
			margin-left: 35px;
		}
	
	#abovefooter {
		width: 100%;
		background:#efe9e2;
		padding: 30px 0;
		margin: 30px 0 0 0;
	}
		.column {
			width:250px;
			float:left;
			margin-right:125px;
		}
		#abovefooter h5 {
			line-height:24px;
			font-size:16px;
			color: #000000;
			font-weight:100;
		}
		#abovefooter p {
			line-height:24px;
			font-size:16px;
			color: #464a4b;
		}
		#abovefooter a:hover {
			border-bottom: 1px solid #333333;
		}
		
	#abovefooter2 {
		width:100%;
		height:60px;
		background:#cdbcaa;
	}
		#abovefooter2 p, #abovefooter2 a {
			color:#333333;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			line-height:60px;
		}
		#abovefooter2 a {
			text-decoration:underline;
		}
		#abovefooter2 a:hover {
			text-dcolor: #000000;
		}
	#footer {
		width:100%;
		height:60px;
		background:#998062;
	}
		#footer p {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#f0e6db;
			line-height:60px;
		}
		#footer img {
			vertical-align:middle;
		}
		#footer .right p {
			font-size:11px;
		}
		#footer a {
			color:#f0e6db;
		}
		#footer a:hover {
			text-decoration:underline;
		}
	
.gallery-top {
	display:block;
	height:90px;
	background:url(../images/logo_small.jpg) center no-repeat #a78b6b;
}
.centered {
	width:1000px;
	margin: 0 auto;
}
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
.hidden {
    display: none;
}

.slides {position: relative; width: 940px; height: 620px; overflow-x: hidden; overflow-y: hidden; margin-left:42px;}

.carousel { float: left; clear: both; width: 1000px; height: 620px; margin-bottom: 30px; }
.carousel .next { position: relative; z-index: 100; display: block; float: right; width: 42px; height: 620px; text-indent: -9999px; margin: -620px 1px 10px 0; }
.carousel .prev { position: relative; z-index: 100; display: block; float: left; width: 42px; height: 620px; text-indent: -9999px; margin: -620px 0 10px 0; }
.carousel .next { background: url(../images/a_right.jpg) top right no-repeat; }
.carousel .prev { background: url(../images/a_left.jpg) top left no-repeat; }
.carousel .next:hover { background: url(../images/a_right_over.jpg); }
.carousel .prev:hover { background: url(../images/a_left_over.jpg); }